@font-face {
    font-family: 'Altone Trial';
    src: url("/fonts/AltoneTrial-Regular.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

::-webkit-scrollbar {
    width: 0.3vw;
}

::-webkit-scrollbar-track {
    background: transparent;
    /* Color of the scrollbar track */
    border-radius: 2px;
    /* Optional: round the corners */
}

::-webkit-scrollbar-thumb {
    background: var(--primary);
    border-radius: 2px;
    /* Optional: round the corners */
}

html {
    scroll-behavior: smooth;
    font-family: "Altone Trial", sans-serif;
    font-size: 1.2vw;
    
}

:root {
    --primary: #333333;
    --secondary: #f25100;
}

body {
    position: relative;
    margin: 0;
    background-color:  #e7e6db;
    
}

a {
    text-decoration: none;
    color: #000;
    font-size: 1.2vw;
    text-transform: capitalize;
    cursor: pointer;
}

/* GLOBAL STYLE */
.container-large {
    max-width: 100vw;
    width: 100vw;
    margin: auto;
}

.text-change {
    background: var(--primary);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.btn-primary {
    border: 0.1vw solid #333333;
    border-radius: 50px;
    background-color: #333333;
    color: #fcf6f6;
    padding: 0.1vw;
    height: 3.5vw;
    width: max-content;
    text-decoration: none;
    display: block;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.h-btn-primary {
    border: 0.1vw solid #ffff;
    border-radius: 50px;
    background-color: #ffff;
    color: #333333;
    padding: 0.1vw;
    height: 3.5vw;
    width: max-content;
    text-decoration: none;
    display: block;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.gradient-primary {
    z-index: 0;
    background-image: radial-gradient(circle closest-side at 50% 50%, #fcf6f6, rgba(37, 56, 119, 0));
    opacity: 0;
    border-radius: 50px;
    width: 7vw;
    height: 7vw;
    transition: transform 0.2s, opacity 0.2s;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    right: auto;
    transform: translate(-50%, 50%);
}

.h-gradient-primary {
    z-index: 0;
    background-image: radial-gradient(circle closest-side at 50% 50%, rgba(37, 56, 119, 0)), #fcf6f6;
    opacity: 0;
    border-radius: 50px;
    width: 7vw;
    height: 7vw;
    transition: transform 0.2s, opacity 0.2s;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    right: auto;
    transform: translate(-50%, 50%);
}

.reg {
    /* background: #333333; */
    padding: 0.25vh 1.5vw;
    /* color: #fcf6f6; */
    outline: none;
    font-family: "Altone Trial", sans-serif;
    font-size: 1.2vw;
    border: 0.1vw solid #333333;
    border-radius: 50px;
    z-index: 2;
    height: 100%;
    position: relative;
    cursor: pointer;
}

.h-reg {
    background: #ffff;
    padding: 0.3vh 1.5vw;
    color: #333333;
    font-weight: bold;
    outline: none;
    font-family: "Altone Trial", sans-serif;
    font-size: 1.2vw;
    border: 0.1vw solid #fff;
    border-radius: 50px;
    z-index: 2;
    height: 100%;
    position: relative;
    cursor: pointer;
}


.btn-primary:hover .gradient-primary {
    opacity: 1;
    animation: go-around 5s linear infinite;
}

@keyframes go-around {

    0% {
        left: 0;
        bottom: 0;
    }
    25% {
        left: 0;
        bottom: 100%;
    }
    50% {
        left: 100%;
        bottom: 100%;
    }
    75% {
        left: 100%;
        bottom: 0;
    }
    100% {
        left: 0;
        bottom: 0;
    }

}

/* nav styles */

header {
    background-color: transparent; /* Ensures background is transparent */
    position: relative; /* Normal flow of the document */
    z-index: 100;
}


.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1vw 0;
    width: 90%;
    margin: auto;
}


.logo{
    width: 10vw; /* Adjust to your desired size */
    height: auto;
}

.logo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
  

.nav__link a {
    display: inline-block;
    padding: 0.15vw 2vw;
    font-size: 1.2vw;
    color: #ffff;
}

.nav__link a:hover {
    color: #b9b9b9;
}

.nav__link a:hover .d-toggle {
    fill: #b9b9b9;
}


.d-toggle {
    margin-left: 0.1vw;
    vertical-align: middle;
    width: 1.4vw;
    height: 1.4vw;
    fill: #ffff;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    flex-direction: column;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 20vw;
    box-shadow: 1vw 1vw 3vw rgba(73, 73, 73, 0.1);
    z-index: 1;
    border-radius: 0.5vw;
    margin-top: 0.5vw;
}

.dropdown-content a {
    color: black;
    padding: 0.8vw 1.6vw;
    text-decoration: none;
    display: block;
}


.dropdown-content a:hover{
    color: #3a3939;
}


/* HERO STYLES */

.hero-section {
    height: 50vw;
  background-color: #0b1b2b;  
    position: relative;
    
}
.hero{
   margin-left: 200px;
}

.overlay {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    /* background-image: linear-gradient(to bottom,  rgb(35, 35, 35), #88888800); */
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1vw;
}

.hero-content {
  margin-left: 90px;
  margin-top: 50px;
  color: white;
}

.hero-content h1 {
  font-size: 5rem;
  font-weight: 800;
  margin-bottom: 1rem;

}

.hero-content p {
  font-size: 1.1rem;
  color: #666;
  margin-bottom: 1.5rem;
}

.hero-content .btn {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 9rem;
}

.get-started {
  padding: 0.8rem 1.5rem;
  background-color: yellow;
  color: black;
  border: none;
  border-radius: 30px;
  cursor: pointer;
  transition: background 0.3s;
}

.hero-content .btn button.get-started:hover {
  background-color: #0056b3;
}

.hero-content .btn .new-brand-section {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.hero-content .btn .new-brand-section .new-button {
  padding: 0.4rem 1rem;
  background-color: rgba(255, 255, 255, 0.1);
  color: #2ed3b7;
  border: none;
  border-radius: 20px;
  font-weight: bold;
  cursor: pointer;
  font-size: 0.9rem;
  transition: background 0.3s;
}

.hero-content .btn .new-brand-section .new-text {
  font-size: 1rem;
  color: white;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 0.3rem;
}

.hero-content .btn .new-brand-section .new-text {
  font-size: 1.3rem;
  transition: transform 0.3s;
  cursor: pointer;
}
.hero-arrow{
     flex: 1;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  height: 100%;
  margin-top: -300px;
  margin-right: 150px;
    
}
.hero-arrow svg {
  max-width: 400px;
  width: 100%;
  height: auto;
}

.content-section {
  padding: 5rem 6%;
  /* background-color: #e7e6db; */
  margin-left: 80px;
}
.section {
   display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 10rem;
  gap: 10rem; 
}

.section h3 {
  color: #0d1b2a;
  font-weight: 700;
  font-size: 1.6rem;
  margin-bottom: 1rem;
  font-weight: bold;
}

.section h3 span {
  color: #0b1b2b;
}

.section p {
  max-width: 600px;
  line-height: 1.6;
  color:black;
  margin-bottom: 1rem;
}
.read-btn {
  display: inline-block;
  color: #0b1b2b;
  border: 1px solid #0b1b2b;
  padding: 0.2rem 0.6rem;
  border-radius: 10px;
  font-size: 1.2rem;
  text-decoration: none;
  width: auto;        
  max-width: none;   
  white-space: nowrap;
  font-weight: bold;
}

.left-side {
  display: flex;
  flex-direction: column;
  gap: 12rem;      
  min-width: 200px;
  flex-shrink: 0;
  align-items: flex-start; /* ensures children align left and don't stretch */
}
.right-side {
  flex: 1;
}

.right-side p {
  margin: 0;
  line-height: 1.6;
  max-width: 600px;
}

.stats {
  background: linear-gradient(90deg, #06142e, #132d46);
  color: #fff;
  display: flex;
  justify-content: space-around;
  padding: 3rem 6%;
  border-radius: 25px;
  margin: 50px;
}
.stat {
  text-align: center;
  max-width: 250px;
}
.stat h2 {
  font-size: 5rem;
  margin-bottom: 0.5rem;
  font-weight: 800;
}

.stat p {
  font-size: 0.9rem;
  line-height: 1.5;
  display: block;
}









/****** FOOTER STYLES ******/

footer {
    padding: 9vw 0;
    background-color: #0b1b2b;
}

.footer-container {
    max-width: 80vw;
    width: 100%;
    margin: auto;
}

.footer-section {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(15vw, 1fr));
    gap: 5vw;
}

.footer-btn {
    color: #333333;
    background-color: #fff;
    padding: 1vw 3vw;
    font-size: 1.2vw;
    height: 3.5vw;
}

.footer-btn:hover {
    background-color: #f4f4f4;
    color: #1d1c1c;
}

.link-header {
    color: #fcf6f6;
    font-size: 1.3vw;
    font-weight: 800;
}

.footer-links ul {
    margin-top: 0.3vw;
    list-style-type: none;
}

.footer-links ul li {
    padding-top: 1vw;
}

.footer-links ul li a {
    color: #aaa6a6;
    font-size: 1.2vw;
}

.footer-links ul li a:hover {
    color: #fcf6f6;
}
.social-links{
    margin-left: 50px;
}
.social-icon {
    padding: 0.5vw;
    border-radius: 100%;
    background-color: #ffff;
    font-size: 1.7vw;
    color: #333333;
}

.footer-bottom {
    margin-top: 4vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #aaa6a6;
}
.footer-disclosures {
  font-size: 11px;
    color: #aaa6a6;
  line-height: 1.5;
  text-align: justify;
}

.footer-disclosures p {
  margin: 0;
  padding-bottom: 10px;
}

.footer-disclosures strong {
  font-weight: bold;
}

.footer-disclosures em {
  font-style: italic;
}


.b-links {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2vw;
}

.b-links a {
    color: #aaa6a6;
    font-size: 1.2vw;
}

.b-links a:hover {
    color: #fcf6f6;
}

/*******MEDIA QUERIES ****/

@media screen and (max-width:600px) {
    .reg {
        padding: 0.5vw 1.5vw;
    }

    .d-toggle {
        margin-left: 0.1vw;
        vertical-align: middle;
        width: 1.4vw;
        height: 1.4vw;
    }

    .dropdown-content a {
        padding: 0.5vh 1.6vw;
    }

    .cta-btn {
        padding: 0.8vw 3vw;
    }
 

}
